.left{float: left;}
.right{float: right;}
input{appearance: auto;}
.main .con {
  font-size: 18px;
}
.main .headline {
  margin: 40px auto;
}
.main .headline h4 {
  font-size: 22px;
  margin: 20px auto;
  text-align: center;
  font-weight: bold;
}
.main .headline p {
  padding: 20px;
  background: #f6f7fb;
  text-align: justify;
  line-height: 34px;
  text-indent: 36px;
  color: #454d60;
}
.main .zxfb {
  margin: 40px auto;
}
.main .con .title {
  border-bottom: 1px solid #bbbfd6;
  font-size: 24px;
  line-height: 30px;
  color: #3f6ddb;
  margin: 20px auto;
}
.main .con .title h4 {
  font-weight: bold;
  display: inline-block;
  padding-bottom: 14px;
  position: relative;
  font-size: 24px;
  color: #3f6ddb;
}
.main .con .title h4 a{color: #3f6ddb;}
.main .con .title h4 span {
  position: absolute;
  width: 100%;
  display: block;
  left: 0;
  bottom: -4px;
  background: url("line.png") no-repeat center center;
  height: 7px;
}
.main .zxfb .list li {
  line-height: 38px;
  height: 38px;
  margin: 10px 0;
}
.main .zxfb .list li a {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  max-width: 84%;
  text-overflow: ellipsis;
}
.main .zxfb .list li a p {
  display: inline-block;
}
.main .zxfb .list li a span.point {
  width: 8px;
  height: 8px;
  background: #3f6ddb;
  margin-right: 14px;
  vertical-align: 3px;
  display: inline-block;
}
.main .zxfb .list li span.time {
  color: #999999;
  float: right;
}
.main .zxfb .list li a:hover {
  color: #0167cc;
}
main .gbjs {
  margin: 40px auto;
}
.main .gbjs .gbjsCon .row .list {
  width: 49.8%;
  line-height: 65px;
  margin-bottom: 1px;
  background: #f6f7fb;
}
.main .gbjs .gbjsCon .row .list .boxTitle {
  background: #e7f1fb;
  width: 234px;
  display: inline-block;
  margin-right: 10px;
  padding-left: 20px;
  box-sizing: border-box;
}
.main .gbjs .gbjsCon .row .list input.long {
  font-size: 16px;
  line-height: 65px;
  display: inline-block;
  background: #f6f7fb;
  border: none;
  width: 300px;
}
.main .gbjs .gbjsCon .row .list label {
  margin-right: 20px;
  font-size: 16px;
}
.main .gbjs .gbjsCon .row .list label input[type=radio] {
  margin-right: 5px;
  vertical-align: -1px;
}
.main .gbjs .gbjsCon button {
  text-align: center;
  display: block;
  background: #3f6ddb;
  border-radius: 4px;
  width: 180px;
  color: #FFFFFF;
  line-height: 48px;
  font-size: 18px;
  margin: 26px auto;
  border:none;
}
.main .xzqs {
  margin: 40px auto;
}
.main .xzqs h4 {
  margin: 20px auto 40px;
  font-size: 30px;
  font-weight: bold;
}
.main .xzqs ul.year{
  position: relative;
}
.main .xzqs ul.year li.single {
  float: left;
  width: 206px;
  margin: 0 42px 30px 0;
  height: 70px;
  text-align: center;
  line-height: 70px;
  font-size: 18px;
  border-radius: 6px;
  background: #f6f7fb;
}
.main .xzqs ul.year li.single p{
  cursor: pointer;
}
.main .xzqs ul.year li.single p:hover {
  color: #3f6ddb;
}
.main .xzqs ul.year li.single:nth-child(5n) {
  margin-right: 0;
}
.main .xzqs .stage {
  position: absolute;
  left: 0;
  top: 70px;
  width: 1200px;
  box-shadow: 0 0 10px 0 #e8e8e8;
  background: #FFFFFF;
  z-index: 2;
  box-sizing: border-box;
  padding: 0 20px;
}
.main .xzqs .stage li {
  line-height: 40px;
  min-width: 75px;
  padding: 10px 20px 10px 20.5px;
  box-sizing: initial;
  border-bottom: 1px solid #f2f2f2;
  float: left;
  color: #333;
}
.main .xzqs .stage li a:hover {
  color: #3f6ddb;
}
.main .zfgbBn{
  margin-bottom: 50px;
}